/*     209795 : BLANK 컨텐츠      */
.blank__209795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__209795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209795__ {height:60px}
}

/*     215545 : 표 2.0      */
.table__215540__ {display:none;width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__215540__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__215540__ * {box-sizing:border-box}
.table__215540__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;	
}
.table__215540__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__215540__ td.empty__215540__ {padding:50px 20px}

.pcBR {display:none;}

.table__215540__ .title {font-family: 'S-CoreDream-4Regular';}
.table__215540__ .sub {font-family: 'S-CoreDream-3Light';color:#666;}

@media all and (max-width:767px){
	.table__215540__ > .table_inner {width:px}
}

@media all and (min-width:1200px){
	.pcBR {display:block;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__215540__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__215540__ {display:block;}
	.table__215540__ > .table_inner {width:px}
}


/*     215538 : 표 2.0      */
.table__215538__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__215538__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__215538__ * {box-sizing:border-box}
.table__215538__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#ffffff;table-layout:auto;	
}
.table__215538__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__215538__ td.empty__215538__ {padding:50px 20px}

.pcBR {display:none;}

.table__215538__ .title {font-family: 'S-CoreDream-4Regular';}
.table__215538__ .sub {font-family: 'S-CoreDream-3Light';color:#666;}

@media all and (max-width:767px){
	.table__215538__ > .table_inner {width:px}
}
@media all and (min-width:1200px){
	.pcBR {display:block;}
}
@media all and (min-width:768px) and (max-width:1023px){
	.table__215538__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__215538__ > .table_inner {width:px}
}

/*     215546 : 블록 설정      */
.block_option__215546__ {display:table;width:100%}
.block_option__215546__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__215546__ {display:table;width:100%;}
.row__215546__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__215546__ {display:block !important;}
}


@media (min-width:1024px){
	.row__215546__ {display:none !important;}
}

/*     215539 : 표 2.0      */
.table__215539__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__215539__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__215539__ * {box-sizing:border-box}
.table__215539__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#ffffff;table-layout:auto;	
}
.table__215539__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__215539__ td.empty__215539__ {padding:50px 20px}

.pcBR {display:none;}

.table__215539__ .title {font-family: 'S-CoreDream-4Regular';}
.table__215539__ .sub {font-family: 'S-CoreDream-3Light';color:#666;}

@media all and (max-width:767px){
	.table__215539__ > .table_inner {width:px}
}
@media all and (min-width:1200px){
	.pcBR {display:block;}
}
@media all and (min-width:768px) and (max-width:1023px){
	.table__215539__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__215539__ > .table_inner {width:px}
}

/*     664755 : 표 2.0      */
.table__664755__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__664755__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__664755__ * {box-sizing:border-box}
.table__664755__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#ffffff;table-layout:auto;	
}
.table__664755__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__664755__ td.empty__664755__ {padding:50px 20px}

.pcBR {display:none;}

.table__664755__ .title {font-family: 'S-CoreDream-4Regular';}
.table__664755__ .sub {font-family: 'S-CoreDream-3Light';color:#666;}

@media all and (max-width:767px){
	.table__664755__ > .table_inner {width:px}
}
@media all and (min-width:1200px){
	.pcBR {display:block;}
}
@media all and (min-width:768px) and (max-width:1023px){
	.table__664755__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__664755__ > .table_inner {width:px}
}

/*     664765 : 표 2.0      */
.table__664765__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__664765__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__664765__ * {box-sizing:border-box}
.table__664765__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#ffffff;table-layout:auto;	
}
.table__664765__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__664765__ td.empty__664765__ {padding:50px 20px}

.pcBR {display:none;}

.table__664765__ .title {font-family: 'S-CoreDream-4Regular';}
.table__664765__ .sub {font-family: 'S-CoreDream-3Light';color:#666;}

@media all and (max-width:767px){
	.table__664765__ > .table_inner {width:px}
}
@media all and (min-width:1200px){
	.pcBR {display:block;}
}
@media all and (min-width:768px) and (max-width:1023px){
	.table__664765__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__664765__ > .table_inner {width:px}
}

/*     1378405 : 표 2.0      */
.table__1378405__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1378405__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__1378405__ * {box-sizing:border-box}
.table__1378405__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#ffffff;table-layout:auto;	
}
.table__1378405__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__1378405__ td.empty__1378405__ {padding:50px 20px}

.pcBR {display:none;}

.table__1378405__ .title {font-family: 'S-CoreDream-4Regular';}
.table__1378405__ .sub {font-family: 'S-CoreDream-3Light';color:#666;}

@media all and (max-width:767px){
	.table__1378405__ > .table_inner {width:px}
}
@media all and (min-width:1200px){
	.pcBR {display:block;}
}
@media all and (min-width:768px) and (max-width:1023px){
	.table__1378405__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1378405__ > .table_inner {width:px}
}

/*     213006 : 실선      */
.solid_line__213006__ {display:block;position:relative;width:100%;height:120px}
.solid_line__213006__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213006__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213006__ {height:60px}
}

/*     218404 : 제목&내용 가로형      */
.text_horizontal__218404__ {display:table;}
.text_horizontal__218404__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218404__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218404__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218404__ .title__218404__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218404__ .text__218404__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218404__ .title__218404__ {}
	.text_horizontal__218404__ .text__218404__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218404__ .icon {padding-right:25px;}
	.text_horizontal__218404__ .icon img {height:auto;}
	.text_horizontal__218404__ .title__218404__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218404__ .text__218404__ {font-size:16px;}
}

/*     218405 : BLANK 컨텐츠      */
.blank__218405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218405__ {height:10px}
}

/*     218406 : 최근 게시글 - 목록형      */
.pm-board_list__218406__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218406__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218406__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218406__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218406__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218406__ .comment {font-weight:normal;color:#888}
.pm-board_list__218406__ .new_icon {margin-left:5px}
.pm-board_list__218406__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218406__.date_show ul li a {padding-right:80px}
.pm-board_list__218406__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218406__ ul li a {line-height:45px}
}

/*     218407 : 제목&내용 가로형      */
.text_horizontal__218407__ {display:table;}
.text_horizontal__218407__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218407__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218407__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218407__ .title__218407__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218407__ .text__218407__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218407__ .title__218407__ {}
	.text_horizontal__218407__ .text__218407__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218407__ .icon {padding-right:25px;}
	.text_horizontal__218407__ .icon img {height:auto;}
	.text_horizontal__218407__ .title__218407__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218407__ .text__218407__ {font-size:16px;}
}

/*     218408 : BLANK 컨텐츠      */
.blank__218408__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218408__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218408__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218408__ {height:10px}
}

/*     218409 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218409__ {overflow:hidden}
.quick_nav__218409__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218409__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218409__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218409__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218409__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218409__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218409__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218409__ > ul {margin-left:-10px}
	.quick_nav__218409__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218409__ .item {height:50px;}
	.quick_nav__218409__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218409__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218409__ .item .item_inner:hover .subject, .quick_nav__218409__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218410 : 제목&내용 가로형      */
.text_horizontal__218410__ {display:table;}
.text_horizontal__218410__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218410__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218410__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218410__ .title__218410__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218410__ .text__218410__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218410__ .title__218410__ {}
	.text_horizontal__218410__ .text__218410__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218410__ .icon {padding-right:25px;}
	.text_horizontal__218410__ .icon img {height:auto;}
	.text_horizontal__218410__ .title__218410__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218410__ .text__218410__ {font-size:16px;}
}

/*     218411 : BLANK 컨텐츠      */
.blank__218411__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218411__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218411__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218411__ {height:30px}
}

/*     218412 : 지도 (주소 직접 입력)      */
.map__218412__ iframe {width:100%;vertical-align:top}
.map__218412__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218412__ .build_preview__218412__ {display:table;width:100%}
.map__218412__ .build_preview__218412__ .inner__218412__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218412__ .build_preview__218412__ .inner__218412__ .subject__218412__ {display:block;font-size:16px;font-weight:bold}
.map__218412__ .build_preview__218412__ .inner__218412__ .exp_text__218412__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218412__ iframe {height:150px  !important}
	.map__218412__ .build_preview__218412__ .inner__218412__ {height:150px}
}

/*     213016 : BLANK 컨텐츠      */
.blank__213016__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213016__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213016__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213016__ {height:60px}
}

